<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org/clo/la" review="codelinaro.org"/>
  <default remote="clo" revision="kernel.build.lnx.1.0" sync-j="8"/>
  <project name="abl/tianocore/edk2" path="kernel_platform/bootable/bootloader/edk2" revision="32d94361063df208441dce2880a6589be0c9810c" upstream="refs/heads/uefi.lnx.4.0.r8-rel"/>
  <project name="kernel/build" path="kernel_platform/build/kernel" revision="2f8f4767e6fb82fa75b35716631da8bc23318428" upstream="refs/heads/kernel.lnx.5.15.r10-rel">
    <linkfile src="build.sh" dest="kernel_platform/build/build.sh"/>
    <linkfile src="build_abi.sh" dest="kernel_platform/build/build_abi.sh"/>
    <linkfile src="build_test.sh" dest="kernel_platform/build/build_test.sh"/>
    <linkfile src="build_utils.sh" dest="kernel_platform/build/build_utils.sh"/>
    <linkfile src="build_abl.sh" dest="kernel_platform/build/build_abl.sh"/>
    <linkfile src="build_module.sh" dest="kernel_platform/build/build_module.sh"/>
    <linkfile src="all-variants.sh" dest="kernel_platform/build/all-variants.sh"/>
    <linkfile src="brunch" dest="kernel_platform/build/brunch"/>
    <linkfile src="_wrapper_common.sh" dest="kernel_platform/build/_wrapper_common.sh"/>
    <linkfile src="android" dest="kernel_platform/build/android"/>
    <linkfile src="build-tools/path" dest="kernel_platform/build/build-tools/path"/>
    <linkfile src="config.sh" dest="kernel_platform/build/config.sh"/>
    <linkfile src="envsetup.sh" dest="kernel_platform/build/envsetup.sh"/>
    <linkfile src="_setup_env.sh" dest="kernel_platform/build/_setup_env.sh"/>
    <linkfile src="multi-switcher.sh" dest="kernel_platform/build/multi-switcher.sh"/>
    <linkfile src="kleaf/bazel.sh" dest="kernel_platform/tools/bazel"/>
    <linkfile src="kleaf/bazel.WORKSPACE" dest="kernel_platform/WORKSPACE"/>
    <linkfile src="abi" dest="kernel_platform/build/abi"/>
    <linkfile src="static_analysis" dest="kernel_platform/build/static_analysis"/>
  </project>
  <project name="kernel/common" path="kernel_platform/common" revision="d8c9dd5ccd42d88a739b9cae4aca64cf71775733" upstream="refs/heads/ks-kernel.lnx.2.0.r9-rel" groups="qki">
    <linkfile src="." dest=".source_date_epoch_dir"/>
  </project>
  <project name="kernel/msm-5.15" path="kernel_platform/msm-kernel" revision="b1e9e9461caadfe5a0414df8ba33186bc3b4c0e2" upstream="refs/heads/kernel.lnx.5.15.r10-rel"/>
  <project name="kernel/prebuilts/build-tools" path="kernel_platform/prebuilts/kernel-build-tools" revision="86da45a3a63c59afc8850c75fdb25e423bfb74b2" upstream="refs/heads/ks-kernel.lnx.2.0.r9-rel" />
  <project name="kernel_platform/build/bazel_common_rules" revision="7728d0e766340a37d0fae015243315733f45fc6e" upstream="refs/heads/ks-kernel.lnx.2.0.r9-rel"/>
  <project name="kernel_platform/external/bazel-skylib" revision="928f837bc57a82e7d80a898db45d37a8da335150" upstream="refs/heads/ks-kernel.lnx.2.0.r9-rel"/>
  <project name="kernel_platform/external/dtc" revision="c37e8461346ffe193b22faaa677beddaeb0b5cdf" upstream="refs/heads/kernel.build.lnx.1.0.r10-rel"/>
  <project name="kernel_platform/external/python/absl-py" revision="4fb1cd4b3263cb6c9b8f513923a63d5eb7dacbeb" upstream="refs/heads/ks-kernel.lnx.2.0.r9-rel"/>
  <project name="kernel_platform/external/stardoc" revision="f1d1c8439c6c72d58d2f330908640f3822e871ce" upstream="refs/heads/ks-kernel.lnx.2.0.r9-rel"/>
  <project name="kernel_platform/prebuilts/bazel/linux-x86_64" revision="a089c0dfa2a3480b5b00698b8ef780502862f01f" upstream="refs/heads/ks-kernel.lnx.2.0.r9-rel" />
  <project name="kernel_platform/prebuilts/build-tools" revision="9fe1d4ec8edaa0e867dedf8b0234698d4e9ea2ce" upstream="refs/heads/ks-kernel.lnx.2.0.r9-rel" />
  <project name="kernel_platform/prebuilts/jdk/jdk11" revision="6c092049401bfbaeb87fd7f7659a1d0524e236f0" upstream="refs/heads/ks-kernel.lnx.2.0.r9-rel" />
  <project name="kernel_platform/system/tools/mkbootimg" path="kernel_platform/tools/mkbootimg" revision="f2eb91d983b42c014ee1a911965d51499e2b08d9" upstream="refs/heads/ks-kernel.lnx.2.0.r9-rel"/>
  <project name="kernel_platform/toolchain/prebuilts/ndk/r23" path="kernel_platform/prebuilts/ndk-r23" revision="93532f3052c14fbb337ff57d5732128dc7481ee6" upstream="refs/heads/ks-kernel.lnx.2.0.r9-rel" />
  <project name="kernelplatform/prebuilts-master/clang/host/linux-x86" path="kernel_platform/prebuilts/clang/host/linux-x86" revision="9c8ffec3082b0a54bbd99bfbe06a1fb4203ee4e8" upstream="refs/heads/ks-kernel.lnx.2.0.r9-rel" />
  <project name="kernelplatform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" path="kernel_platform/prebuilts/gcc/linux-x86/host/x86_64-linux-glibc2.17-4.8" revision="369c42eaba15b5b6ca44dc16745b2ff44511a043" upstream="refs/heads/ks-kernel.lnx.2.0.r9-rel" />
  <project name="platform/prebuilts/boot-artifacts" path="kernel_platform/prebuilts/boot-artifacts" revision="45d30d07ad284018481ebb419b5d01b5de72ed02" upstream="refs/heads/ks-kernel.lnx.2.0.r9-rel"/>
</manifest>
